Subject: Re: Job | Tech Support Remote Screening
From: Sandeep Kumar Gaur <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 21:47:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7073 Applicants

View All

Sandeep Kumar Gaur
I am currently working in the IT industry in desktop & network support. I have been in the IT industry for the past 3.9 years. I have completed B-tech with electronics & communication from GBTU in 2012.

Shortlist

Reject

Current Designation IT Supervisor
Current Company DTDC Express Limited
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
UTTAR PRADESH TECHNICAL UNIVERSITY
Key Skills
desktop support, troubleshooting, lan troubleshooting, networking, ip addressing, Router Configuration, LAN Setup, Networking, Switching, Printer Troubleshooting, Windows, Cisco Routers, Routing, OSPF, Subnetting, IP Addressing, EIGRP, VLAN Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem